<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:aapt="http://schemas.android.com/aapt" android:layout_width="match_parent" android:layout_height="match_parent" android:layout_margin="10dp">
    <TextView android:textSize="20sp" android:textStyle="bold" android:id="@+id/version_label" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/about_version"/>
    <TextView android:textSize="20sp" android:id="@+id/app_version" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="20dp" android:layout_toRightOf="@+id/version_label" android:layout_marginStart="20dp" android:layout_toEndOf="@+id/version_label"/>
    <TextView android:textSize="20sp" android:id="@+id/update_status" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="30dp" android:layout_below="@+id/version_label" android:layout_centerHorizontal="true"/>
    <Button android:id="@+id/update_button" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10dp" android:text="@string/about_check_for_update" android:layout_below="@+id/update_status" android:layout_centerHorizontal="true"/>
    <TextView android:textSize="16sp" android:textStyle="bold" android:id="@+id/display_info" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="80dp" android:text="@string/about_display_info" android:layout_below="@+id/update_button"/>
    <TextView android:textSize="14sp" android:textStyle="bold" android:id="@+id/serial_label" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10dp" android:layout_marginTop="5dp" android:text="@string/about_serial" android:layout_below="@+id/display_info" android:layout_marginStart="10dp"/>
    <TextView android:textSize="14sp" android:id="@+id/serial_no" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="20dp" android:layout_toRightOf="@+id/serial_label" android:layout_alignTop="@+id/serial_label" android:layout_marginStart="20dp" android:layout_toEndOf="@+id/serial_label"/>
    <TextView android:textSize="14sp" android:textStyle="bold" android:id="@+id/vin_label" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10dp" android:layout_marginTop="5dp" android:text="@string/about_vin" android:layout_below="@+id/serial_label" android:layout_marginStart="10dp"/>
    <TextView android:textSize="14sp" android:id="@+id/vin" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="20dp" android:layout_toRightOf="@+id/vin_label" android:layout_alignTop="@+id/vin_label" android:layout_marginStart="20dp" android:layout_toEndOf="@+id/vin_label"/>
    <TextView android:id="@+id/copyright_label" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10dp" android:text="@string/about_copyright" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true"/>
</RelativeLayout>
